AnsweredAssumed Answered

how do I change the WMS version from 1.3.0 to 1.1.1?

Question asked by owlhamm on Apr 26, 2016
Latest reply on Apr 26, 2016 by Yue_Wu-esristaff

I can see using Charles network proxy that my WMS GetCapabilities request is using version 1.3.0.

 

The WMS server I'm talking to, requires 1.1.1.

 

The AGSWMSLayer.version property is read-only.

 

How do I change the version?

 

thanks in advance!

Outcomes